<!DOCTYPE html>
<html xmlns:th="https://www.thymeleaf.org">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <title>Aplikasi E-Progress | 500 Error</title>

        <link th:href="@{/assets/css/bootstrap.min.css}" rel="stylesheet" />
        <link th:href="@{/assets/font-awesome/css/font-awesome.css}" rel="stylesheet" />

        <link th:href="@{/assets/css/animate.css}" rel="stylesheet" />
        <link th:href="@{/assets/css/style.css}" rel="stylesheet" />

        <link rel="icon" href="#" th:href="@{/assets/img/favicon.ico}" type="image/x-icon"/>
    </head>
    <body class="gray-bg">
        <div class="middle-box text-center animated fadeInDown">
            <h1>500</h1>
            <h3 class="font-bold">Internal Server Error</h3>
            <div class="error-desc">
                The server encountered something unexpected that didn't allow it to complete the request. We apologize.<br/>
                You can go back to main page: <br/><a th:href="@{/home}" class="btn btn-primary m-t">Home</a>
            </div>
        </div>

        <!-- Mainly scripts -->
        <script th:src="@{/assets/js/jquery-3.1.1.min.js}"></script>
        <script th:src="@{/assets/js/popper.min.js}"></script>
        <script th:src="@{/assets/js/bootstrap.js}"></script>
    </body>
</html>
